<p-dataTable [value]="parishioners | async" [rows]="10" [paginator]="true" [rowsPerPageOptions]="[10,30,100]">
  <p-column field="name" header="{{'Name' | translate}}" [sortable]="true" [filter]="true" filterMatchMode="contains">
    <ng-template let-parishioner="rowData" pTemplate="body">
      <a (click)="confirmMergeWith(parishioner)" class="btn btn-default" style="margin-right: 10px;"><i class="glyphicon glyphicon-compressed"></i> {{'Merge' | translate}}</a> <a [routerLink]="['/parishioners', parishioner.$key]" style="cursor: pointer;">{{parishioner.name ? parishioner.name : 'Undefined'}}</a>
    </ng-template>
  </p-column>
  <p-column field="address" header="{{'Address' | translate}}" [sortable]="true" [filter]="true" filterMatchMode="contains"></p-column>
</p-dataTable>
